Support Migration Notice: To update migrated JIRA cases click here to open a new case use www.vmware.com/go/sr | vFabric Hyperic 5.7.0 is Now Available

Hyperic HQ

Postgresql-plugin doesn't detect major release updates (9.1, 9.2, 9.3, etc)

Details

  • Type: Improvement Improvement
  • Status: Closed Closed
  • Priority: Major Major
  • Resolution: Fixed
  • Affects Version/s: 4.6.0.1
  • Fix Version/s: 5.0
  • Component/s: Plugins
  • Case Links:
  • Regression:
    No

Description

The postgresql-plugin has hardcoded major version numbers. This means that a customer will not have 9.3 auto discovered. The plugin should look for version all updates to version 9. Otherwise updating the plugin for each new PG release will be difficult to maintain.

Activity

Hide
Mayan Weiss added a comment -

in 4.6.6.1 for the case that the plugin audit will be ready in time for its (currently unknown) release.

the audit will be part of the 5.0 version

Show
Mayan Weiss added a comment - in 4.6.6.1 for the case that the plugin audit will be ready in time for its (currently unknown) release. the audit will be part of the 5.0 version
Hide
German Laullon added a comment -

solved in the new plugin for 5.0

Show
German Laullon added a comment - solved in the new plugin for 5.0

People

Vote (0)
Watch (2)

Dates

  • Created:
    Updated:
    Resolved:
    Last comment:
    1 year, 41 weeks, 4 days ago